2019-12-13 16:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000123Bagitman[All Projects] Generalpublic2019-08-01 14:46
ReporterPrOtON 
Assigned ToAsmanProject InfoBagitman (Bignonia)
http://www.whdload.de/games/Bagitman.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000123: Bagitman: Game freezes after BIGNONIA intro.
DescriptionInstall: Bagitman (Bignonia) http://whdload.de/games/Bagitman.html
GameVersion: english,pal,1disks
SlaveVersion: 1.0 from 18.07.2002

Game freezes after BIGNONIA intro.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006937

Asman (developer)

Fixed in version 2.0.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:12 administrator New Issue
2009-04-10 00:12 administrator Status new => assigned
2009-04-10 00:12 administrator Assigned To => Asman
2009-04-10 00:12 administrator Machine => A1200
2009-04-10 00:12 administrator CPU => 68060
2009-04-10 00:12 administrator CPUSpeed => 50
2009-04-10 00:12 administrator ChipSet => AGA
2009-04-10 00:12 administrator GFXCard => None
2009-04-10 00:12 administrator ChipMem => 2 MB
2009-04-10 00:12 administrator FastMem => 64 MB
2009-04-10 00:12 administrator Workbench => OS 3.9
2009-04-10 00:12 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:12 administrator KickSoft => None
2009-04-10 00:12 administrator WHDLoad => 15
2009-04-10 00:12 administrator imported => yes
2019-08-01 14:46 Asman Status assigned => resolved
2019-08-01 14:46 Asman Resolution open => fixed
2019-08-01 14:46 Asman Note Added: 0006937
+Issue History